EventHttpRequest::cancel
EventHttpRequest::closeConnection
EventHttpRequest
PHP Manual

# EventHttpRequest::clearHeaders

(PECL event >= 1.4.0-beta)

EventHttpRequest::clearHeaders — Removes all output headers from the header list of the request

### Description

public void EventHttpRequest::clearHeaders ( void )

Removes all output headers from the header list of the request.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- EventHttpRequest::addHeader() - Adds an HTTP header to the headers of the request

EventHttpRequest::cancel
EventHttpRequest::closeConnection
EventHttpRequest
PHP Manual